/ comp / gb.qt / treeview / add
TreeView.Add (gb.qt)
Syntax

    FUNCTION Add ( Key AS String, Text AS String [ , Picture AS Picture, Parent AS String, After AS String ] ) AS .TreeViewItem

Adds an item to the view.

- Key is the key of the new item.
- Text is the text of the new item.
- Picture is the picture displayed besides the item. By default, no picture is displayed.
- Parent is the key of the parent item where the item will be inserted. By default, the new item is a root item.
- After is the key of an item that the new item will directly follows. This item and the new item must have the same parent. By default, the new item become the last child of its parent.

The newly created item is returned.